[Unit]
Description=NXLog daemon
After=network.target

[Service]
Type=simple
User=root
Group=root
RuntimeDirectory=nxlog
RuntimeDirectoryPreserve=true
PIDFile=/run/nxlog/nxlog.pid
ExecStartPre=/usr/bin/nxlog -v
ExecStart=/usr/bin/nxlog -f
ExecStop=/usr/bin/nxlog -s
ExecReload=/usr/bin/nxlog -r
KillMode=process

[Install]
WantedBy=multi-user.target
